import React, { Component } from 'react';
import './../../../../styles/view/biz/monitor/video.scss';

class RightNine extends Component {

    constructor() {
        super();
    }

    render(){
        let { time, monitorList } = this.props;
        return(
            <div className="monitor-nine">   
                { monitorList.map((item)=>{
                    return (
                    <div className="monitor-right-nine">
                        <div className="monitor-right-nine-top">
                        {/* <span className="img-time">{ time }</span> */}
                        <span className="img-name">{ item.name }</span>
                        </div>
                        <iframe src={ item.url } scrolling="no" style={{ width:"100%",height:"100%" }} frameBorder="0"></iframe>
                    </div>
                    );
                }) }
            </div>
        );
    }
}

export default RightNine;